Login New User
    •  
      request #14539 Move FRS plugin to BurningParrot
    Infos
    #14539
    Joris MASSON (jmasson)
    2020-02-25 09:51
    2020-02-11 15:25
    15207
    Details
    Move FRS plugin to BurningParrot

    FlamingParrot has several drawbacks:

    1. It binds us to Bootstrap 2
    2. Bootstrap2 makes us rely on an outdated "angular-ui-bootstrap" dependency.
    3. "angular-ui-bootstrap" cannot be found on npm, which forces us to copy its sources
    4. "angular-ui-bootstrap" pins our version of AngularJS to 1.4, which is outdated and no longer supported
    5. It's less beautiful than BurningParrot
    6. etc.

    FRS plugin should use BurningParrot.

    enhancement
    UX/UI
    Empty
    Empty
    Empty
    Stage
    Joris MASSON (jmasson)
    Closed
    2020-02-12
    Attachments
    Empty
    References

    Follow-ups